Subject: Re: DUBAI EXPENDITURE BILLS
From: Swati Shukla <[email-masked]>
To: Kaushal Singh <[email-masked]>
Date: Thu, 1 Jun 2017 14:29:39 +0530 (IST)

Hi Kaushal 

My Internet was not working properly since last few days so i was not able to receive your mail. 

The bills that you have submitted has only one bill of AED 14 for travel is for date 14.05.2017. All the other bills are either of 15th after 5 pm or of 16th. 

AED 41.25 - 15.05.2017 - 5:01:54 
AED 6.50 - 15.05.2017 - 5:04:14 
AED 45.00 - 15.05.2017- 8:07:42 
AED 25.00 - 15.05.2017 - 8:07:31 
AED 11.00 - 16.05.2017 - 14:06:21 

These are the only bills available with me as you told me that you do not have any other bills. 

For the amount i will let you know in 1-2 days. 

Best Regards 
Swati Shukla 

From: "Kaushal Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, May 26, 2017 2:35:33 AM 
Subject: Re: DUBAI EXPENDITURE BILLS 

Hi Swati, 

I would not be able to come in the day time as I work night shifts, sorry for the late reply. 

As I remember, there will be two receipts that are for 75 and 25 AED each for the 15th of May. Please let me know what is the amount that I need to add to the amount that I have submitted and I will arrange for it accordingly. 

Regards, 
Kaushal 

From: "Swati Shukla" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Sent: Saturday, May 20, 2017 3:06:11 PM 
Subject: Re: DUBAI EXPENDITURE BILLS 

Hi Kaushal 

You can come to office on tuesday in the day around lunch time to check all the bills. 

Best Regards 
Swati Shukla 

From: "Kaushal Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Friday, May 19, 2017 11:36:30 PM 
Subject: Re: DUBAI EXPENDITURE BILLS 

Hey Swati, 

I read your email again, so you are stating that all the bills are after 5:00pm on 15th? That's highly unlikely and would like for you to produce them back to me so I can check those again. 

Thanks, 
Kaushal 

From: "Kaushal Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, May 19, 2017 10:58:00 PM 
Subject: Re: DUBAI EXPENDITURE BILLS 

Hi Swati, 

What is the amount I need to give to you, I don't have anymore receipts. Please tell me the amount and I will pay it to the company. 

Thanks, 
Kaushal 

From: "Swati Shukla" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Sent: Friday, May 19, 2017 5:19:12 PM 
Subject: DUBAI EXPENDITURE BILLS 

Hi Kaushal 

The bills that you have submitted with the guard are for 15th after 5:00 pm so these are the bills for your personal expenditure. 

Please provide me the bills for 14th and for 15th before 4:00 pm i.e. the time after which you decided to stay in Dubai at your own expense. 

Best Regards 
Swati Shukla